function OnMouseEnter() //该函数用于检测鼠标是否在物体上，在则执行函数
{
	renderer.material.color = Color.red; //鼠标在物体上，物体颜色变成红色
}

function OnMouseExit() //该函数用于检测鼠标是否在物体上，不在则执行函数
{
	renderer.material.color = Color.white;//鼠标不在物体上，物体颜色变成白色
}

function OnMouseUp() //该函数用于检测鼠标是否点击该物体，若点击，则执行该函数
{
	Application.LoadLevel(1); //跳至场景1,即操作场景
}